#include <QtGui/QGuiApplication>
#include "qtquick2applicationviewer.h"

int main(int argc, char *argv[])
{
    QGuiApplication app(argc, argv);

    QtQuick2ApplicationViewer viewer;

    QObject::connect((QObject*)viewer.engine(), SIGNAL(quit()), &app, SLOT(quit()), Qt::QueuedConnection);

    viewer.setMainQmlFile(QStringLiteral("qml/qsiv/main.qml"));
    viewer.showExpanded();

    return app.exec();
}
